.avia-section.av-aj3qk-c98c0fbf2dea8dd471aa7ad19fb89062{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-l2qoo43l-3837f13b8a99a3b3a54d659023e4984b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l2qoo43l-3837f13b8a99a3b3a54d659023e4984b .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1fr3c-129e2cb89d849864118c0f60ce226fcb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-8rguc-d7d933274d575f5a9bdb7abda4f1e189{
background-color:#e0e0e0;
background-image:unset;
}

.flex_column.av-86bnk-9b85f10b1e9cbb0102aa0a354a05c9c4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-txtw-d19d7331a71a3be9e6ba7618eeadd9a2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-lhflrvwk-d8d3a0f494dcb9ada1a6f89eb525c743{
height:50px;
}

.flex_column.av-3udos-56fd12e03e79da34aa460011243d824a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2xtp4-54df96bf6ddd895e9510bbe4d881eddd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-22n8s-8b842d70969e0a453c8913737eea2704 .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-22n8s-8b842d70969e0a453c8913737eea2704 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-1afkw-cdafae89a94166716c6f5fe3da5a290a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

